<div style="margin-top: 0px; height: 69px;" id="container-footer">
    <div id="footer">
        <div style="margin-top: 14px; height: 14px;" id="footer-copyright">© {{ now }} Galerie Van Slagmaat | <a
                href="/">home</a></div>
    </div>
</div>
<script>
    window.onload = () => {
        const a = document.getElementsByTagName("a");
        for (let i = 0; i < a.length; i++) {
            if (a[i].attributes.href.value.startsWith("http")) {
                a[i].target = "_blank";
            }
        }
    }
</script>